Ubuntu

Activity log for bug #355005

Date Who What changed Old value New value Message
2009-04-04 08:15:01 Patrick Horn bug added bug
2009-04-04 08:15:01 Patrick Horn attachment added wine-open-with.png http://launchpadlibrarian.net/24800295/wine-open-with.png
2009-04-06 13:16:55 Marc Deslauriers visibility private public
2009-04-06 13:17:24 Marc Deslauriers firefox-3.0 (Ubuntu): status New Confirmed
2009-04-06 13:23:16 Vadim Peretokin bug task added wine (Ubuntu)
2009-04-06 13:39:08 Marc Deslauriers wine (Ubuntu): status New Confirmed
2009-04-16 23:44:00 Kees Cook wine (Ubuntu): importance Undecided Medium
2009-04-16 23:44:13 Kees Cook firefox-3.0 (Ubuntu): importance Undecided Medium
2009-05-02 19:38:52 Scott Ritchie bug watch added http://bugs.winehq.org/show_bug.cgi?id=18307
2009-05-02 19:38:52 Scott Ritchie bug task added wine
2009-05-02 19:57:12 Bug Watch Updater wine: status Unknown Confirmed
2009-05-05 17:48:14 Bug Watch Updater wine: status Confirmed Fix Released
2009-05-12 00:08:07 Scott Ritchie bug watch added https://bugzilla.mozilla.org/show_bug.cgi?id=492456
2009-05-12 00:08:07 Scott Ritchie bug task added firefox
2009-05-12 00:09:00 Scott Ritchie wine (Ubuntu): status Confirmed Fix Committed
2009-05-12 00:33:55 Bug Watch Updater firefox: status Unknown Invalid
2009-05-12 01:44:20 Scott Ritchie bug watch added https://bugzilla.mozilla.org/show_bug.cgi?id=477532
2009-05-12 01:44:20 Scott Ritchie firefox: status Invalid Unknown
2009-05-12 01:44:20 Scott Ritchie firefox: remote watch Mozilla Bugzilla #492456 Mozilla Bugzilla #477532
2009-05-12 02:27:38 Bug Watch Updater firefox: status Unknown Confirmed
2009-11-27 03:13:45 Micah Gersten bug task added firefox-3.5 (Ubuntu)
2009-11-27 03:14:05 Micah Gersten firefox-3.5 (Ubuntu): importance Undecided Medium
2009-11-27 03:14:05 Micah Gersten firefox-3.5 (Ubuntu): status New Triaged
2009-11-27 03:15:12 Micah Gersten firefox-3.0 (Ubuntu): status Confirmed Triaged
2010-09-15 08:35:19 Bug Watch Updater wine: importance Unknown Wishlist
2010-09-15 16:58:38 Bug Watch Updater firefox: importance Unknown Medium
2010-10-01 07:48:32 Scott Ritchie wine (Ubuntu): status Fix Committed Fix Released